Alle Optionen
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Quellcode-Paket: confuse (2.7-5+deb8u1) [security]

Links für confuse

Debian-Ressourcen:

Betreuer:

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
libconfuse-common
Gemeinsame Dateien für libConfuse
libconfuse-dev
Entwicklungsdateien für libConfuse
libconfuse0
Bibliothek für die Analyse von Konfigurationsdateien

Andere Pakete mit Bezug zu confuse

  • build-depends
  • build-depends-indep

Download confuse

DateiGröße (in kB)MD5-Prüfsumme
confuse_2.7-5+deb8u1.dsc 1,8 kB 1a00b9d84aa7355f76adadb16137c0ce
confuse_2.7.orig.tar.gz 505,1 kB 45932fdeeccbb9ef4228f1c1a25e9c8f
confuse_2.7-5+deb8u1.debian.tar.xz 5,7 kB 6dc298f96d6f68ffd9dee78629a51253